body{
	font-family: 'Raleway', sans-serif;
	font-weight:normal;
}

h2{
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
	font-size:35px;
	padding-top:50px;
	padding-bottom:50px;
	color:#FEA23C;
	text-align:center;
	position:relative;
	line-height:80px;
}

h3{
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
	font-size:35px;
	padding-top:50px;
	padding-bottom:50px;
	color:#FEA23C;
	text-align:center;
	position:relative;
	line-height:80px;
}

.spring-line{
	border:1px solid #B71417;
	width:200px;
	position:absolute;
	left:32%;
	top:77%;
}
.spring-line2{
	border:1px solid #B71417;
	width:200px;
	position:absolute;
	right:32%;
	top:77%;
}

.spring1{
	width:20px;
	height:20px;
	display:block;
	background-color:#B71417;
	position:absolute;
	left:47%;
	transform:rotate(225deg);
}

.spring2{
	width:20px;
	height:20px;
	display:block;
	background-color:#B71417;
	position:absolute;
	left:49%;
	transform:rotate(225deg);
}

.spring3{
	width:20px;
	height:20px;
	display:block;
	background-color:#B71417;
	position:absolute;
	left:51%;
	transform:rotate(225deg);
}

#home, #ourbusiness, about, #project{
	padding-top:7em;
	padding-bottom:11em;
	height:100vh;
}

.yellowbtn a{
	padding:8px 30px 8px 30px;
	border-radius:4px;
	font-size:20px;
	color:#fff;
	background:#FEA23C;
	border:2px solid #FEA23C;
	text-decoration:none;
	transition:1s;
	font-weight:bold;
}

.yellowbtn a:hover{
	color:#FEA23C;
	background:none;
	border:2px solid #FEA23C;
	font-weight:bold;
}

.navbar-nav{
	float:right;
}

.navbar-default{
	height:70px;
	padding-top:5px;
}

.navbar-brand{
	padding:5px;
}

#home00{
	background-image:url(../images/main-top00.jpg);
	height:100vh;
	width:100%;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	background-attachment:fixed;
	text-align:center;
	
}

#home0{
	background-image:url(../images/main-top0.jpg);
	height:100vh;
	width:100%;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	background-attachment:fixed;
	text-align:center;
	
}

#home{
	background-image:url(../images/main-top.jpg);
	height:100vh;
	width:100%;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	background-attachment:fixed;
	text-align:center;
	
}

#home h1{
	padding-top:3em;
	padding-left:20px;
	padding-right:20px;
	font-family: 'Raleway', sans-serif;
	font-size:40px;
	font-weight:bold;
	color:#FEA23C;
	text-align:center;
}


#home p{
	width:350px;
	margin:auto;
	font-size:16px;
	color:#fff;
	padding-bottom:30px;
	text-align:center;
}

#ourbusiness{
	background:#191919;
	text-align:center;
}

#ourbusiness p{
	color:#ccc;
	padding-top:5px;
	line-height:18px;
}

#ourbusiness a{
	font-size:20px;
	color:#fff;
	margin-top:10px;
}

#about p{
	color:#666;
	padding-top:15px;
	line-height:22px;
	text-align:justify;
}

#project{
	text-align:center;
	background:#7f8c8d;
}

#project p{
	max-width:600px;
	margin:auto;
	color:#fff;
	text-align:justify;
	padding-bottom:20px;
}

#about img{margin-top:15px;margin-bottom:15px;border:1px solid #37363B;}

.background-img{
	background:url(../images/project.jpg);
	height:60vh;
	width:100%;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	background-attachment:fixed;
}

#contact{
	background-image:url(../images/contact.jpg);
	height:100%;
	width:100%;
	background-repeat:no-repeat;
	background-position:top center;
	background-size:cover;
	background-attachment:fixed;
	text-align:center;
}

#contact input[type=text], input[value=Send], textarea{
	background:none !important;
	margin-bottom:5px;
	color:#FEA23C !important;
	font-weight:bold;
}

.address h4{
	font-size:25px;
	color:#fff;
	font-weight:bold;
}

.address p{
	color:#fff;
	font-size:15px;
}

@media (max-width : 767px){
	.navbar-navar{
		float:none;
		text-align:center;
	}
	
	.navbar-collapse{
		background:#efefef;
		main-top:5px;
	}
	
	.navbar-nav li{
		border-bottom:1px solid #fff;
	}
	.img-responsive{
		display:inline;
	}
	
	#home0, #home, #ourbusiness, about, #project{
	padding-top:7em;
	padding-bottom:11em;
	height:100%;
}







